Foros del Web » Programando para Internet » PHP »

sobre NT4.0 y IIS

Estas en el tema de sobre NT4.0 y IIS en el foro de PHP en Foros del Web. Master : Me gustaria saber si el servidor IIS soporta los programas PHP y como debo instalar este, baje la versión "php-4.1.1-Win32.zip" , que más ...
  #1 (permalink)  
Antiguo 22/02/2002, 10:19
 
Fecha de Ingreso: febrero-2002
Mensajes: 6
Antigüedad: 15 años, 9 meses
Puntos: 0
sobre NT4.0 y IIS

Master :

Me gustaria saber si el servidor IIS soporta los programas PHP y
como debo instalar este,
baje la versión "php-4.1.1-Win32.zip" , que más debo hacer una vez
descomprimido en c:\ php.

Muchas Gracias..





  #2 (permalink)  
Antiguo 22/02/2002, 16:47
 
Fecha de Ingreso: septiembre-2001
Ubicación: Monterrey
Mensajes: 663
Antigüedad: 16 años, 2 meses
Puntos: 6
Re: sobre NT4.0 y IIS

Php puede trabajar en servidores que estan con algun sabor de windows.

A hora lo que necesitas para instlarlo viene en un txt, que la verdad no se como se llame pero estas de suerte hoy y te paso una liga que puede ayudarte.

<a href='ir.asp?http://www.maestrosdelweb.com/tutoriales/php/php_art0.asp' target='_blank'>http://www.maestrosdelweb.com/tutoriales...</a>
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 18:58.